ryneezy phosheezy 'admin.php'代码注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1183964 漏洞类型 代码注入
发布时间 2009-01-22 更新时间 2009-01-22
CVE编号 CVE-2009-0251 CNNVD-ID CNNVD-200901-296
漏洞平台 N/A CVSS评分 6.5
|漏洞来源
https://www.securityfocus.com/bid/84358
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200901-296
|漏洞详情
RyneezyphoSheezy0.2版本中的admin.php存在静态代码注入漏洞。远程认证管理员可以借助footer参数,注入任意的PHP代码到config/footer。
|受影响的产品
Ryneezy Phosheezy 0.2
|参考资料

来源:MILW0RM
名称:7780
链接:http://www.milw0rm.com/exploits/7780
来源:SREASON
名称:4935
链接:http://securityreason.com/securityalert/4935
来源:SECUNIA
名称:33531
链接:http://secunia.com/advisories/33531
来源:OSVDB
名称:51412
链接:http://osvdb.org/51412